Ubuntu

“cups” 1.4.3-1ubuntu1.9 source package in The Lucid Lynx

Publishing history

1.4.3-1ubuntu1.9
SUPERSEDED: Lucid pocket Updates in component main and section net
  • Removed from disk on 2014-03-13.
  • Removal requested on 2014-03-13.
  • Superseded on 2014-03-12 by cups - 1.4.3-1ubuntu1.10
  • Published on 2012-12-05
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
1.4.3-1ubuntu1.9
SUPERSEDED: Lucid pocket Security in component main and section net
  • Removed from disk on 2014-03-13.
  • Removal requested on 2014-03-13.
  • Superseded on 2014-03-12 by cups - 1.4.3-1ubuntu1.10
  • Published on 2012-12-05
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

cups (1.4.3-1ubuntu1.9) lucid-security; urgency=low

  * SECURITY UPDATE: privilege escalation via config file editing
    - debian/patches/CVE-2012-5519.dpatch: split configuration file into
      two, to isolate options that have a security impact.
    - debian/cups.install: also install cups-files.conf
    - debian/patches/removecvstag.dpatch: updated to remove tag from
      cups-files.conf.
    - CVE-2012-5519
 -- Marc Deslauriers <email address hidden>   Mon, 03 Dec 2012 09:19:57 -0500